/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package com.HotelServices.model.dto.impl;

import com.HotelServices.model.dao.Szoba_VendegDAO;
import com.HotelServices.model.dto.Szoba_VendegDTO;

/**
 *
 * @author Sensei
 */
public class Szoba_VendegDAOImpl extends AbstractGenericDAOImpl<Szoba_VendegDTO, Long>
	implements Szoba_VendegDAO{

    public boolean insert(Szoba_VendegDTO entity) {
        throw new UnsupportedOperationException("Not supported yet.");
    }

    public boolean deleteById(Long entityId) {
        throw new UnsupportedOperationException("Not supported yet.");
    }

}
